Loading...
Searching...
No Matches
CLI::IsMemberType< const char * > Struct Reference

The main custom type needed here is const char * should be a string. More...

`#include <TypeTools.hpp>`

## Public Types

using | type = std::string

## Detailed Description

The main custom type needed here is const char * should be a string.

## Member Typedef Documentation

## type

using CLI::IsMemberType< const char * >::type = std::string

The documentation for this struct was generated from the following file:

- include/CLI/TypeTools.hpp